p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:640px;height:960px;;}
#Fond1 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:640px;height:960px;z-index:2;min-width:640px;}
#Fond1Inner {position: absolute;width:640px;height:960px;border:0px;}
#R13_de {word-wrap:break-word; display:block;position:absolute;left:6px;top:125px;width:625px;height:603px;z-index:3;}
#Retour_FAQ_de {word-wrap:break-word; display:block;position:absolute;left:7px;top:704px;padding-right:20px;width:230px;height:31px;z-index:4;}
#FAR_de {word-wrap:break-word; display:block;position:absolute;left:90px;top:39px;padding-right:20px;width:165px;height:24px;z-index:5;}
#Bout_date_de {display:block;overflow:hidden;position:absolute;left:499px;top:929px;width:139px;height:30px;z-index:6;background:url('./buttons/r13_de_Bout_date_de.png');background-repeat:no-repeat;}
#Bout_date_de.Up {background-position: 0 0;}
#Bout_date_de.Down {background-position: -139px 0;}
#Bout_date_de.Over {background-position: -278px 0;}
#Bout_date_de p {cursor:default;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:13px;color:#000000;}
#Bout_date_de.Up p {top:8px;left:27px;}
#Bout_date_de.Down p {top:9px;left:46px;}
#Bout_date_de.Over p {top:8px;left:27px;}
#Bout_date_de div {display:none;}
#Bout_retour_acceuil_de {display:block;overflow:hidden;position:absolute;left:33px;top:32px;width:30px;height:40px;z-index:7;background:url('./buttons/r13_de_Bout_retour_acceuil_de.png');background-repeat:no-repeat;}
#Bout_retour_acceuil_de.Up {background-position: 0 0;}
#Bout_retour_acceuil_de.Down {background-position: 0 0;}
#Bout_retour_acceuil_de.Over {background-position: -30px 0;}
#Bout_retour_acceuil_de p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:21px;color:#000000;}
#Bout_retour_acceuil_de.Up p {top:21px;left:18px;}
#Bout_retour_acceuil_de.Down p {top:22px;left:19px;}
#Bout_retour_acceuil_de.Over p {top:21px;left:18px;}
#Bout_retour_acceuil_de div {display:none;}
#Francais {display:block;overflow:hidden;position:absolute;left:470px;top:10px;width:20px;height:13px;z-index:8;background:url('./buttons/r13_de_Francaisup.png');background-repeat:no-repeat;}
#Francais.Up {background-position: 0 0;}
#Francais.Down {background-position: 0 0;}
#Francais.Over {background-position: 0 0;}
#Francais p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:21px;color:#000000;}
#Francais.Up p {top:8px;left:13px;}
#Francais.Down p {top:9px;left:14px;}
#Francais.Over p {top:8px;left:13px;}
#Francais div {display:none;}
#Allemand {display:block;overflow:hidden;position:absolute;left:530px;top:10px;width:20px;height:13px;z-index:9;background:url('./buttons/r13_de_Allemandup.png');background-repeat:no-repeat;}
#Allemand.Up {background-position: 0 0;}
#Allemand.Down {background-position: 0 0;}
#Allemand.Over {background-position: 0 0;}
#Allemand p {cursor:default;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:21px;color:#000000;}
#Allemand.Up p {top:8px;left:13px;}
#Allemand.Down p {top:9px;left:14px;}
#Allemand.Over p {top:8px;left:13px;}
#Allemand div {display:none;}
#Txt4 {word-wrap:break-word; display:block;position:absolute;left:0px;top:-1px;padding-right:20px;width:470px;height:36px;z-index:10;}
